summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rwxr-xr-xautogen.sh7
1 files changed, 6 insertions, 1 deletions
diff --git a/autogen.sh b/autogen.sh
index cb3887a..3292973 100755
--- a/autogen.sh
+++ b/autogen.sh
@@ -1,6 +1,11 @@
#!/bin/sh
+gprefix=`which glibtoolize 2>&1 >/dev/null`
+if [ $? -eq 0 ]; then
+ glibtoolize --force
+else
+ libtoolize --force
+fi
aclocal -I m4
-libtoolize
autoheader
automake --add-missing
autoconf